seo:
  title: 'GitLab Patch Release: 17.4.1, 17.3.4, 17.2.8'
  description: >-
    Learn more about GitLab Patch Release: 17.4.1, 17.3.4, 17.2.8 for GitLab
    Community Edition (CE) and Enterprise Edition (EE).
  ogTitle: 'GitLab Patch Release: 17.4.1, 17.3.4, 17.2.8'
  ogDescription: >-
    Learn more about GitLab Patch Release: 17.4.1, 17.3.4, 17.2.8 for GitLab
    Community Edition (CE) and Enterprise Edition (EE).
  noIndex: false
  ogImage: images/blog/hero-images/security-cover-new.png
  ogUrl: https://about.gitlab.com/blog/gitlab-patch-release-17-4-1-17-3-4-17-2-8
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-patch-release-17-4-1-17-3-4-17-2-8
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab Patch Release: 17.4.1, 17.3.4, 17.2.8",
            "author": [{"@type":"Person","name":"Greg Myers"}],
            "datePublished": "2024-09-25",
          }

content:
  title: 'GitLab Patch Release: 17.4.1, 17.3.4, 17.2.8'
  description: >-
    Learn more about GitLab Patch Release: 17.4.1, 17.3.4, 17.2.8 for GitLab
    Community Edition (CE) and Enterprise Edition (EE).
  authors:
    - Greg Myers
  heroImage: images/blog/hero-images/security-cover-new.png
  date: '2024-09-25'
  body: >-
    This is the post for [GitLab Patch Release: 17.4.1, 17.3.4,
    17.2.8](https://about.gitlab.com/releases/2024/09/25/patch-release-gitlab-17-4-1-released/).
  category: Security
  tags:
    - security releases
config:
  slug: gitlab-patch-release-17-4-1-17-3-4-17-2-8
  featured: false
  template: BlogPost
  externalUrl: >-
    https://about.gitlab.com/releases/2024/09/25/patch-release-gitlab-17-4-1-released/
